[
	{
		ingredientPattern: "C	A",
		shapeless: true,
		ingredients: {
			"C": { type: "item", code: "game:chisel-*", name: "metal", isTool: true, toolDurabilityCost: 600 },
			"A": { type: "block", code: "game:anvil-carbonized" }
		},
		width: 1,
		height: 2,
		output: { type: "item", code: "game:ingot-carbonized", quantity: 4 }
	}
]